@charset "UTF-8";
:root {
  --easing: cubic-bezier(.2, 1, .2, 1);
  --transition: .8s var(--easing);
  --box-shadow2: .8rem .8rem 1.2rem rgba(0, 0, 0, .05), -.8rem -.8rem 1.2rem #fff;
  --box-shadow3: 0rem .2rem .3rem rgba(133, 133, 133, 0.05);
  --color-text: #272343;
  --color-text-accent: #00aaca;
  --color-bg: #c5edf1;
  --color-bg-lighter: #d6f5f9;
  --color-bg-transparent:#e8ffff;
  --color-bg-brands: #5cd0e0;
  --color-bg-footer: #ddfaf9;
  --color-accent: #5cd0e0;
  --color-highlight: #e7d362;
  --color-store: #fd3d85;
  --color-white: #ffffff;
  --color-gray:#F4F4F4;
  --color-silver: rgb(98, 113, 134);
  --color-orange: #ff9847;
  --color-orange-lighter:#fff9cf;
  --margin40: 40px;
  --margin8: 8px;
  --margin24: 24px ;
}

p, h1, h2, h3, h4, h5, h6, a, ul, li, small, span {
  color: var(--color-text);
}

@media screen and (min-width: 500px) {
  .sp-500px {
    display: none;
  }
}
/*------------------------------------
news
-------------------------------------*/
#new-topics .title {
  margin-top: 0px;
  position: relative;
  padding-top: 170px;
}

@media screen and (max-width: 1200px) {
  #new-topics .title {
    padding-top: 70px;
  }
}
#new-topics .title_jp {
  text-align: left;
  padding: 0px;
  font-size: 90%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  gap: 26px;
  margin-bottom: 4px;
  font-weight: bold;
}

#new-topics .title_en {
  font-size: 160%;
  display: block;
  color: var(--color-silver);
  margin-top: -6px;
  font-weight: 700;
}

#new-topics .title_jp img {
  width: 24px;
  height: auto;
  padding-bottom: 10px;
}

#new-topics .date_box {
  margin: 10px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
#new-topics .date_box time {
  font-size: 16px;
}

#new-topics .category {
  background-color: var(--color-accent);
  color: var(--color-white);
  padding: 0 10px;
  margin-left: 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 14px;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

#new-topics .recomend {
  background-color: var(--color-store);
  color: var(--color-white);
  padding: 0 10px;
  margin-left: 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 13px;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

#new-topics .news_img {
  width: 80%;
  display: block;
  margin: 30px auto;
  /*object-fit: contain;
  display: block;
  margin: 30px auto;
  box-shadow: 0rem 0.2rem 0.3rem rgb(133 133 133 / 15%);*/
}

#new-topics .news_title {
  font-weight: 800;
}

#new-topics .news_title::after {
  content: "";
  height: 2px;
  width: 100%;
  background-image: -webkit-gradient(linear, left top, right top, from(rgba(12, 194, 224, 0.87)), color-stop(10%, rgb(120, 196, 196)), color-stop(10%, rgb(230, 230, 230)));
  background-image: linear-gradient(90deg, rgba(12, 194, 224, 0.87), rgb(120, 196, 196) 10%, rgb(230, 230, 230) 10%);
  display: block;
  margin-top: 15px;
}

/*
#new-topics .news_title::after{
  content:"";
  height: 2px;
  width: 100%;
  background-image: linear-gradient(90deg, rgba(12, 194, 224, 0.87), rgba(120, 196, 196, 1) 10%, rgba(230, 230, 230, 1) 10%);
  display: block;
  margin-top: 15px;
}
*/
#new-topics .border {
  margin: 60px auto;
  display: block;
  width: 100%;
  height: 1px;
  -webkit-text-decoration: underline 1px #E6E6E6;
  text-decoration: underline 1px #E6E6E6;
  background-color: #E6E6E6;
}

#new-topics .small {
  font-size: 12px;
  line-height: 1.6;
  display: inline-block;
}

@media screen and (min-width: 768px) {
  #new-topics .small {
    font-size: 13px;
    line-height: 1.6;
    display: inline-block;
  }
}
/*------------------------------------
btn
-------------------------------------*/
#new-topics .btn-box {
  text-align: center;
}

#new-topics .btn-sugu {
  padding: 5px 57px 5px 48px;
}

#new-topics .btn-apps li {
  padding: 10px;
}

#new-topics .btn-apps li img {
  margin-bottom: 3px;
}

#new-topics .btn-apps li span {
  display: block;
  text-align: center;
  font-size: 8px;
}

#new-topics .btn-apps {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

#new-topics .btn-apps_box {
  background-color: #faf8ed;
  border-radius: 20px;
  padding: 5px;
  margin-top: 20px;
  margin-bottom: 40px;
}

#new-topics .btn-apps-text {
  text-align: center;
}

#new-topics .btn-apps li img {
  width: 80%;
  display: block;
  margin: 0 auto 3px;
}

#new-topics .btn-apps li span {
  font-size: 13px;
}

#new-topics .btn-apps_box {
  padding: 20px;
}

#new-topics .btn-apps li {
  padding: 15px;
}

/*------------------------------------
gokko-land訴求
-------------------------------------*/
#gokko {
  border: solid 3px var(--color-orange);
  margin: 0 auto;
  border-radius: 20px;
  text-align: center;
}

.palette-gokko_logo {
  width: 90%;
  max-width: 450px;
  padding: 0 20px;
  -o-object-fit: contain;
  object-fit: contain;
  display: block;
  margin: 0 auto 15px;
}

.gokko-title {
  font-size: 20px;
  font-weight: 700;
}

.staff-comment {
  position: relative;
  display: inline-block;
}

.staff-comment img {
  width: 60px;
  height: 150px;
  -o-object-fit: contain;
  object-fit: contain;
  margin-left: -60px;
  display: inline-block;
}

.staff-comment p {
  display: inline-block;
  padding: 10px;
  background-color: var(--color-orange-lighter);
  width: 165px;
  border-radius: 15px;
  margin-bottom: 42px;
  line-height: 1.5;
  position: relative;
  left: -10px;
  text-align: left;
  font-size: 13px;
}

.staff-comment::before, .staff-comment::after {
  content: "";
  display: inline-block;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  position: absolute;
}

.staff-comment::before {
  background-image: url(/img/newtopics/mag1.webp);
  top: -3px;
  right: -33px;
  -webkit-transform: rotate(-5deg);
  transform: rotate(-5deg);
  width: 55px;
  height: 55px;
  z-index: 1;
}

.staff-comment::after {
  background-image: url(/img/newtopics/t-shirt.webp);
  bottom: 41px;
  right: -70px;
  -webkit-transform: rotate(3deg);
  transform: rotate(3deg);
  width: 75px;
  height: 75px;
  z-index: 2;
}

.game-title {
  display: inline-block;
  width: 80%;
  max-width: 350px;
  margin: 0px auto;
}

.game-img {
  position: relative;
  display: inline-block;
}

.dl-btn::after {
  content: "無料で\a遊べる!";
  color: var(--color-white);
  width: 60px;
  height: 60px;
  background-color: var(--color-orange);
  border-radius: 50%;
  position: absolute;
  top: -15px;
  right: 1%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  white-space: pre;
  font-size: 12px;
  line-height: 1.3;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.dl-btn {
  background-color: var(--color-orange-lighter);
  margin: 40px auto;
  border-radius: 20px;
  padding: 25px 15px;
  width: 90%;
  position: relative;
}

.gokko_logo {
  display: inline-block;
  width: 35%;
  min-width: 110px;
  max-width: 150px;
  margin: 0px auto 10px;
}

.dl-btn span {
  display: block;
  text-align: center;
  line-height: 1.3;
  margin: 10px auto 5px;
}
#gokko .btn-apps{
  display: flex;
  justify-content:center;
}
#gokko .btn-apps li {
  padding: 5px 0px 0px;
}

#gokko .btn-apps li img {
  width: 90%;
  display: block;
  margin: 0 auto;
}

.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
  margin-top: -20px;
}

.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  width: 95%;
  height: 95%;
  margin: auto;
}

.color-change {
  display: inline-block;
  color: var(--color-orange);
  font-weight: 700;
}

.btn-box img {
  border-radius: 20px;
}

.btn-box img:hover {
  opacity: 0.6;
}

@media screen and (min-width: 500px) {
  #gokko {
    width: 90%;
    max-width: 700px;
    margin-top: 20px;
  }
  .palette-gokko_logo {
    width: 100%;
  }
  .staff-comment p {
    width: 250px;
    padding: 10px 20px;
    font-size: 16px;
  }
  .staff-comment::after {
    bottom: 30px;
    right: -82px;
  }
  .staff-comment::before {
    top: -3px;
    right: -32px;
  }
  #gokko .btn-apps li img {
    max-width: 170px;
    display: block;
  }
  .staff-comment img {
    width: 100px;
    height: 150px;
  }
}
@media screen and (min-width: 768px) {
  .staff-comment::after {
    width: 90px;
    height: 90px;
  }
  .staff-comment::before {
    right: -16px;
  }
  .dl-btn::after {
    width: 80px;
    height: 80px;
    white-space: pre;
    font-size: 14px;
  }
  .youtube {
    margin-top: 0;
  }
}
/*==============================================================
写真月間用
==============================================================**/
#new-topics .news_img_shadownone {
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}

#new-topics .font-bold {
  font-weight: 800;
  margin: 20px auto;
  display: inline-block;
  position: relative;
}

#new-topics .font-bold::after {
  content: "";
  display: inline-block;
  background-image: url(../img/newtopics/deco_camera.png);
  height: 70px;
  width: 40%;
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  top: -24px;
  right: -110px;
  -webkit-transform: rotate(12deg);
  transform: rotate(12deg);
}

#new-topics .font-bold2 {
  font-weight: 800;
}

#new-topics .news_text_photodays {
  position: relative;
}

#new-topics .news_text_photodays::after {
  content: "";
  display: inline-block;
  width: 100%;
  max-width: 150px;
  height: 90px;
  background-image: url(../img/newtopics/deco_printdays.png);
  background-size: contain;
  background-repeat: no-repeat;
}

#new-topics .photodays_flag {
  position: relative;
}

#new-topics .flag {
  position: absolute;
  display: inline-block;
  height: 100px;
  width: 100%;
  max-width: 150px;
  -o-object-fit: contain;
  object-fit: contain;
  top: -10px;
  right: 0;
  -webkit-filter: drop-shadow(5px 5px 1px rgba(0, 0, 0, 0.1));
  filter: drop-shadow(5px 5px 1px rgba(0, 0, 0, 0.1));
}

@media screen and (max-width: 550px) {
  #new-topics .flag {
    height: 100px;
    width: 100%;
    max-width: 75px;
    top: -7px;
    left: 205px;
  }
}
/*==============================================================
つくるんです夏休み訴求
==============================================================**/
.sugu-tukuru_container {
  border: solid 2px #3e85bf;
  border-radius: 20px;
  padding: 30px 25px;
}

.research-img {
  display: inline-block;
  margin: 30px auto;
}

.research-img_seat, .research-img_tukuru {
  display: inline-block;
  margin-left: 20px;
  margin-top: 20px;
  width: 45%;
}

.research-img_tukuru {
  width: 35%;
  padding-right: 20px;
}

.tukuru-box, .tukuru-box2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  margin: 30px auto;
}

.tukuru-box {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
}

.tukuru-box_img {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.tukuru-box_text_seat {
  background-color: #fff;
  padding: 15px;
  border-radius: 5px;
}

.research_title {
  font-weight: 700;
  display: inline-block;
  margin-bottom: 8px;
  font-size: 18px;
}

.catchy_title {
  padding: 0.5em;
  display: block;
  line-height: 1.3;
  background: #3e85bf;
  vertical-align: middle;
  border-radius: 25px 0px 0px 25px;
  color: #fff;
  padding: 10px 20px 10px 50px;
  margin-bottom: 20px;
  position: relative;
}

.catchy_title_bug {
  background: #79541e !important;
}

.catchy_title::before {
  content: "";
  background-color: white;
  width: 15px;
  height: 15px;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 15px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}

.tukuru-logo {
  display: inline-block;
  width: 100%;
  -o-object-fit: contain;
  object-fit: contain;
}

.plaza-only-title {
  color: #0690d4;
  position: relative;
  margin-bottom: 18px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
}

.tukuru-title {
  font-size: 22px !important;
  margin-bottom: 0 !important;
  margin-top: 40px;
  margin-left: -30px;
  position: relative;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
}

.tukuru-title::before, .plaza-only-title::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 7px;
  background: repeating-linear-gradient(-45deg, #fff792, #6ad1c8 2px, #fff 2px, #fff 4px);
}

.tukuru-title::after {
  content: "";
  background-image: url(../img/newtopics/logo_tukuru.png);
  width: 100px;
  height: 60px;
  background-repeat: no-repeat;
  background-size: contain;
  display: inline-block;
  position: absolute;
  top: -20px;
  right: -120px;
}

.seat-box {
  background-color: #f4feff;
  padding: 30px 20px;
  text-align: left;
}

.btn-box_tukuru {
  margin: -20px 10px 0 !important;
}

.research_seat {
  color: #0690d4;
}

@media screen and (max-width: 769px) {
  .tukuru-box {
    display: block;
    margin: 30px auto;
  }
  .research-img_seat {
    display: inline-block;
    margin: -30px 0px 40px;
    width: 90%;
    position: relative;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
  }
  .tukuru-box_img {
    -webkit-box-flex: initial;
    -ms-flex: initial;
    flex: initial;
  }
  .research-img_tukuru {
    display: inline-block;
    margin: 0 0px 0 0;
    width: 60%;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
  }
  .research_title {
    font-size: 16px;
  }
  .tukuru-title {
    font-size: 18px !important;
    margin-left: 0;
  }
  .tukuru-title::after {
    content: "";
    background-image: url(../img/newtopics/logo_tukuru.png);
    width: 70px;
    height: 60px;
    top: -43px;
    right: initial;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
  }
  .catchy_title {
    border-radius: 35px 0px 0px 35px;
  }
  .tukuru-box2 {
    display: block;
  }
  .sp-none {
    display: none;
  }
  .btn-box_tukuru {
    margin: 0px 10px 0 !important;
  }
  .sugu-tukuru_container {
    border: initial;
    border-radius: initial;
    padding: 0;
  }
}



/* キャプション画像flex */
.topic_flex{
  display: flex;
  flex-wrap: wrap;
}
.topic_img{
  width: 47%;
  margin: 5px; 
}

.topic_img img{
  width: 100%;
}

@media screen and (max-width: 767px) {
  .topic_img{
    width: 90%;
    margin: 5px auto;
  }
}
